@charset "utf-8";
/*------------------------------------------------------------
	career
------------------------------------------------------------*/
#main .fvBox {
	padding: 5.8rem 8rem 7.5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#main .fvBox h2 {
	margin: 4.1rem -0.1rem 0 -5rem;
	width: 74.7rem;
	order: 1;
	position: relative;
	z-index: 1;
}
#main .fvBox .photo01 {
	width: 41.5rem;
}
#main .fvBox .photo01 img {
	width: 100%;
}
#main .fvBox .textBox {
	margin: 8.4rem -18rem 0 7rem;
	width: 70rem;
	position: relative;
	z-index: 1;
	order: 2;
}
#main .fvBox .textBox p {
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: 0.18em;
	line-height: 2;
}
#main .fvBox .photo02 {
	margin-top: -9.2rem;
	width: 49.6rem;
	order: 3;
}
#main .colBox {
	margin-bottom: 13rem;
	display: flex;
	justify-content: space-between;
}
#main .colBox .photo {
	margin-top: 14.5rem;
	width: 52rem;
}
#main .colBox .photo img {
	width: 100%;
}
#main .colBox .linkList {
	margin: 0 7.8rem 0 0;
	width: 60.2rem;
	display: flex;
	flex-direction: column;
	gap: 4.9rem;
	order: 1;
}
#main .colBox .linkList li {
	width: 100%;
}
#main .colBox .linkList li a {
	padding: 3rem 4.5rem;
	min-height: 17.2rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 1.3rem;
	position: relative;
	background: #fff;
	border: 0.2rem solid #1746FF;
}
#main .colBox .linkList li a::before {
	width: 0.6rem;
	height: 0.6rem;
	position: absolute;
	left: 0;
	top: 0;
	background: #1746FF;
	clip-path: polygon(0 0, 100% 0, 0 100%);
	content: '';
}
#main .colBox .linkList li a::after {
	width: 0.8rem;
	height: 0.8rem;
	position: absolute;
	right: -0.2rem;
	bottom: -0.2rem;
	background: #fff;
	content: '';
}
#main .colBox .linkList li a .icon {
	width: 3.5rem;
	position: absolute;
	right: -1.8rem;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}
#main .colBox .linkList li a .txt01 {
	display: block;
	font-size: 2.4rem;
	font-weight: 500;
	letter-spacing: 0.16em;
}
#main .colBox .linkList li a .txt02 {
	display: block;
	font-size: 1.6rem;
	letter-spacing: 0.1em;
}
#main .appeal h3 {
	margin: 0 auto 6rem;
	width: 111.8rem;
}
#main .appeal h3 img {
	width: 65.7rem;
}
#main .appeal .innerBox {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#main .appeal .photo {
	margin-top: -13rem;
	width: 40.3rem;
	order: 1;
}
#main .appeal .photo img {
	width: 100%;
}
#main .appeal .btnList {
	margin-left: 8rem;
	display: flex;
	flex-wrap: wrap;
	gap: 2.7rem;
}
#main .appeal .btnList li {
	width: 34.2rem;
	min-height: 11.4rem;
}
#main .appeal .btnList li a {
	padding: 4rem;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	text-align: center;
	font-weight: 500;
	font-size: 2rem;
	letter-spacing: 0.2em;
	background: #fff url(../img/common/icon01.png) no-repeat right 1rem bottom 1rem / 3.5rem;
	border-radius: 1.2rem;
	border: 0.2rem solid #1746FF;
}
#main .appeal .btnList li a::after {
	width: 1rem;
	height: 1rem;
	position: absolute;
	right: -0.2rem;
	bottom: -0.2rem;
	background: #fff;
	content: '';
}
#main {
	margin-bottom: 7.8rem;
}
#main a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#main .fvBox {
		padding: 6.2rem 0 5.4rem;
		display: block;
		position: relative;
	}
	#main .fvBox h2 {
		margin: 0;
		width: 31.2rem;
		position: absolute;
		right: 2.9rem;
		top: 3.8rem;
	}
	#main .fvBox .photo01 {
		margin: 0 19.4rem 3rem 0;
		width: auto;
	}
	#main .fvBox .textBox {
		margin: 0 3rem 3.1rem;
		width: auto;
	}
	#main .fvBox .textBox p {
		font-size: 1.25rem;
		line-height: 2.15;
	}
	#main .fvBox .photo02 {
		margin: 0 0 0 auto;
		width: 57.7%;
	}
	#main .colBox {
		margin-bottom: 7.5rem;
		display: block;
	}
	#main .colBox .photo {
		margin: 0;
		width: 61.4%;
	}
	#main .colBox .linkList {
		margin: 0 4.2rem 5.2rem 2.9rem;
		width: auto;
		gap: 2rem;
	}
	#main .colBox .linkList li a {
		padding: 1rem 1.5rem 1rem 2.5rem;
		min-height: 12.8rem;
		gap: 0.7rem;
		border-width: 0.1rem;
	}
	#main .colBox .linkList li a::before {
		width: 0.5rem;
		height: 0.5rem;
		top: -0.1rem;
	}
	#main .colBox .linkList li a::after {
		width: 0.6rem;
		height: 0.6rem;
	}
	#main .colBox .linkList li a .icon {
		width: 2.6rem;
		right: -1.4rem;
	}
	#main .colBox .linkList li a .txt01 {
		font-size: 1.7rem;
		letter-spacing: 0.2em;
		line-height: 1.42;
	}
	#main .colBox .linkList li a .txt02 {
		font-size: 1.2rem;
		letter-spacing: 0.08em;
	}
	#main .appeal h3 {
		margin: 0 3rem 1.5rem;
		width: auto;
	}
	#main .appeal h3 img {
		width: 28rem;
	}
	#main .appeal .innerBox {
		display: block;
	}
	#main .appeal .photo {
		margin: 0 0 0 auto;
		width: 47.6%;
	}
	#main .appeal .btnList {
		margin: -3.7rem 0 0 3rem;
		width: 63.24%;
		flex-direction: column;
		gap: 2rem;
	}
	#main .appeal .btnList li {
		width: 100%;
		min-height: initial;
	}
	#main .appeal .btnList li a {
		padding: 2rem;
		min-height: 7.8rem;
		font-size: 1.4rem;
		background-size: 2.5rem;
		background-position: right 0.6rem bottom 0.6rem;
		border-radius: 0.8rem 0.8rem 0 0.8rem;
		border-width: 0.1rem;
	}
	#main .appeal .btnList li a::after {
		width: 0.7rem;
		height: 0.7rem;
	}
	#main {
		margin-bottom: 5.9rem;
	}
}